JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes | Namespaces
juce_UMPDeviceInfo.h File Reference

## Classes
struct | juce::universal_midi_packets::DeviceInfo
| Holds MIDI device info that may be required by certain UMP messages and MIDI-CI messages. More...

## Namespaces
namespace | juce
namespace | juce::universal_midi_packets